body{margin:0 0 0 0;padding:0;background-color:#f4f2f2;}
img{border:0;padding:5px;margin:0;border-color:#dddddd;}
form{margin:0;padding:0;}
input, textarea{border:0;background-color:#fcfcfc;border:1px solid #f0ecec;padding:1px;font-family:Tahoma, Arial, Helvetica, sans-serif;font-size:8pt;color:#444444;margin:1px;}
td{padding-left:3px;}
h1, h2, h3, h4, h5{margin:0 0 3px 0;font-family:Arial, Helvetica, sans-serif;color:#cc3300;}
h3, h4, h5{color:#222222;}
h1{font-size:18px;}
h2{font-size:16px;}
h3{font-size:14px;}
#s{padding:2px; margin:3px;margin-top: 4px;}

#searchsubmit, #commentform #submit{background-color:#bb3300;cursor:pointer;color:#f7f7f7;font-weight:bold; height: 18px;}
.clearer{clear:both;}
a:link, a:active, a:visited, ol.commentlist li.alt a, blockquote a{color:#bb3300;text-decoration:underline;}
#header{margin:0;width:950px;height:76px;background-repeat:repeat-x;padding:0;}
#blogtitle{height:76px;margin:0;float:left;padding:0 0px 0 0px;}
#blogtitle a{font-size:250%;color:#ffffff;vertical-align:middle;font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;}
#logo{border:0;padding:0;margin:0 0 0 0;background:none;}
#blogname{float:left;margin:15px 0 0 0px;letter-spacing:-3px;font-size:30px;text-transform:uppercase;color:#eaca17;font-weight:normal;}
#blogdescription{color:#f9eeb4;font-family:Tahoma;font-size:12px;font-weight:normal;text-transform:uppercase;letter-spacing:1px;text-align:left;}
#topnav{margin:0;padding:0;height:27px; background-color:#bb3300;}
.left{float:left;margin:0;padding:0;}
.right{float:right;margin:0;padding:0 10px 0 10px;}
#topnav .left ul li a{background:none;text-decoration:none;font-family:Arial, Helvetica, sans-serif;font-size:13px;font-weight:bold;color:#ffffff;letter-spacing:0;margin:5px 0 0 0;padding:2px 15px 0px 12px;display:block;}
#topnav .left ul li a:hover{text-decoration:underline;}
#topnav ul{list-style-type:none;margin:0;padding:0;}
#topnav ul li{margin:0 0px 0 0;padding:0;float:left;}
#main{width:960px;overflow:hidden;background-color:#ffffff;margin:0;padding:0;}
#container{width:940px;margin:10px;padding:0;}
#content{width:620px;overflow:hidden;float:left;font-family:Arial, Helvetica, sans-serif;font-size:0.8em;color:#333333;text-align:left;line-height:17px;padding:0;margin:0;}

div.radiology_degrees {border-width: 1px; border-style:dashed; border-color:#999999; margin-top: 10px; padding-right: 7px; padding-left: 15px; padding-top: 11px;}
.radiology_degrees a{text-decoration: none; font-size: 95%;}
.radiology_degrees ul{list-style: disc;}
.radiology_degrees a:hover{text-decoration: underline;}

table.degrees {margin-top: 20px;}

table.degrees td{padding: 5px 5px 5px 5px;}

div.degree_logo {float: right; padding-left: 20px; padding-top:10px; text-align:center;}

#mainfeatured{margin:0 10px 15px 0;padding:10px;background-color:#ffffff;border:1px solid #e8e8e8;}
.featured{margin:0 10px 15px 0;padding:10px;background-color:#ffffff;border:1px solid #e8e8e8;}
#mainfeatureimage{width:210px;float:left;margin:0;padding:0;}
#mainfeatureimage img{width:210px;height:210px;padding:5px;margin-top:50px;background-color:#dddddd;;}
#minifeatured img{padding:3px;background-color:#cccccc;margin-right:5px;}
#mainfeaturedpost{width:360px;float:right;padding:0;margin:10px 0 0 0;font-size:105%;text-align:justify;}
#mainfeaturedpost p{display:inline;}
#mainfeaturedpost .akpc_pop, #minifeatured .akpc_pop{display:none;}
#mainfeaturedpost .readmore{font-family:"Century Gothic", Arial, Helvetica, sans-serif;font-size:16px;text-transform:lowercase;}
.fentryinfo{font-size:11px;}
#minifeatured{margin:0;overflow:hidden;font-size:12px;line-height:21px;}
#content #minifeatured h2{font-size:14px;}
#minifeatured .entrypost{margin:0 10px 15px 0;padding:10px;float:left;background-color:#ffffff;border:1px solid #e8e8e8;}
#content .normalentry{margin:0 10px 0 0;padding:10px;background-color:#ffffff;border:1px solid #e8e8e8;}
.entryhead{margin-bottom:10px;}
blockquote{padding:0 0 0 50px;margin:0;font-size:8pt;background-image:url('images/bquote.gif');background-repeat:no-repeat;background-position:top left}
blockquote blockquote{background-color:#fcfcfc;border:1px solid #f0ecec;background-image:none;padding:5px;margin-right:15px;}
.alignleft{float:left;}
.alignright{float:right;}
.navigation{display:block;margin:0 10px 0 0;}
.entryf{font-size:11px;padding-bottom:7px;border-bottom:1px solid #e8e8e8;}
ol.commentlist{margin:10px 0 10px 0;padding:0;list-style-type:none;}
ol.commentlist li{margin-bottom:20px;padding:0;}
ol.commentlist li .avatar{float:left;padding:2px 5px 2px 2px;background:none;}
ol.commentlist li cite{font-style:normal;font-weight:bold;font-size:16px;font-family:"Century Gothic", Arial, Helvetica, sans-serif;}
ol.commentlist li .commentator{margin:0;padding:0 10px 0 10px;font-size:11px;float:left;}
ol.commentlist li .ctext{background-color:#fcfcfc;border:1px solid #f0ecec;padding:10px;margin-top:5px;}
ol.commentlist li .ctext blockquote blockquote{background-color:#ffffff;}
#sidebar{width:310px;float:right;font-family:Arial;font-size:8pt;color:#444444;text-align:left;line-height:16px;padding:0;margin:0;}
#sidebar h3{font-size:14px;color:#776644;letter-spacing:0;margin:0 0 3px 0;padding:0;}
#sidebar a{font-size:100%;color:#dd5500;font-family:Verdana, Arial, Helvetica, sans-serif; text-decoration:none;}
#sidebar a:hover{ text-decoration: underline;}
#sidebar ul{margin:0px;padding-left:24px;}
#sidebar ul li{line-height:19px;list-style-type:none;list-style-image:url("/images/ul_arrow.png");}
.list_big ul{margin:0px;padding-left:24px;}
ul.list_big li{line-height:28px;list-style-type:none;list-style-image:url("/images/ul_arrow.png"); font-size:110%; font-weight:bold;}

.list_middle ul{margin:0px;padding-left:18px;}
ul.list_middle li{line-height:23px;list-style-type:none;list-style-image:url("/images/ul_arrow.png"); font-size:101%; font-weight:bold;}

.widget{margin:0 0 15px 0;padding:10px;background-color:#ffffff;border:1px solid #e8e8e8;}
#categories_sidebar{padding-left:15px;float:left;padding-right:10px;width:280px;}
#wp-calendar, #wp-calendar caption{width:100%;text-align:center;}
.archive{list-style-type:none;margin:0;padding:0;}
#footer{margin:0;width:100%;color:#cccccc;}
#footer div{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:8pt;color:#f7fbff;text-align:center;line-height:16px;width:951px;padding:15px 8px 20px 8px;}
#footer a{color:#333333; font-size:88%; text-decoration:none;}
.wp-caption{border:1px solid #ddd;text-align:center;background-color:#f3f3f3;padding-top:4px;margin:10px;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.wp-caption img{margin:0;padding:0;border:0 none;}
.wp-caption-dd{font-size:11px;line-height:17px;padding:0 4px 5px;margin:0;}
#sidebar_alinks a{font-size:120%;color:#555555;line-height:18px;}
#sidebar_alinks a:hover{color:#999999;}
#tags a{color:#555555;}
#tags a:hover{color:#555555;}
#totop{float:left; font-size:91%; padding-bottom: 5px; text-align: left;}
#totop a{text-decoration:none;}